@charset "utf-8";

body {
	width: 100%;
	font-size: 16px;
	font-family: 'PT Sans', sans-serif;
	margin: 0px;
	display: inline-block;
	min-width: 1024px;
}
a,a:visited{
	color:#213750;
}
a:hover{
	color:black;
}

#container {
	position: relative;
	top: -100px;
}

#general-container {
	width: 100%;
	min-width: 1024px;
    height: auto;
}

.parallax-window {
	width: 100%;
	height: 900px;
	background: transparent;
	margin: 0 auto;
	text-align: center;
}

#slide-1 {
	height: 750px;
	color: #ffffff;
}

#contact-container {
	position: relative;
	top:300px;
	width: 1024px;
	margin: 0 auto;
}

#contact-title {
	float: left;
	text-align: left;
	font-size: 45px;
	padding-left:50px;
}

#contact-text {
	text-align: left;
	float: left;
	width: 450px;
	position: relative;
	top: 100px;
	left: -250px;
	line-height: 2em;
	font-size: 35px;
}

#contact-image {
	position: absolute;
	top: 300px;
	right: -20px;
}

#slide-2 {
	color: #213750;
	background: transparent;
	margin: 0 auto;
	width: 1024px;
	position: relative;
	top: 25px;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

#contact-forms {
	text-align: center;
}

#contact-left {
	position: relative;
	float: left;
	width: 50%;
	display: inline-block;
	text-align: left;
	z-index: 1;
}

#contact-bottom {
	text-align: center;
	position: relative;
	top:40px;
}

#contact-right {
	position: relative;
	float: left;
	width: 50%;
	display: inline-block;
	text-align: left;
	z-index: 1;
}

#ContactForm {
	width: 80%;
	height: 400px;
	margin: 0 auto;
	text-align: center;
	background: #eeeeee;
	position: relative;
	top: 25px;
}

#contact-header {
	position: relative;
	top: 25px;
}

#ContactForm input {
	height: 45px;
	width: 90%;
	position: relative;
	margin: 0 auto;
	top: 15px;
	margin-bottom: 15px;
	padding-left: 10px;
}

#ContactForm textarea {
	height: 90px;
	width: 90%;
	position: relative;
	margin: 0 auto;
	top: 15px;
	margin-bottom: 15px;
	padding-left: 10px;
	resize: none;
	padding-top: 10px;
}

#contact-send-button {
	background: #1f3e5a;
	border: none;
	color: #ffffff;
	width: 90%;
	position: relative;
	top: 25px;
	font-size: 16px;
	padding: 10px;
}

#TicketForm {
	width: 80%;
	height:700px;
	margin: 0 auto;
	text-align: center;
	/**background: url(/web/20240713013505im_/http://www.hudsoneq.com/ticket-form-background.png);**/
	background-size: 105% 100%;
	position: relative;
	top:-50px;
}

#ticket-header {
	position: relative;
}

#TicketForm select {
	/* height: 45px; */
	width: 93%;
	/* position: relative; */
	/* margin: 0 auto; */
	/* top: 15px; */
	/* margin-bottom: 15px; */
	/* border: none; */
	/* padding-left: 10px; */

}

#TicketForm input, select,textarea {
	height: 45px;
	width: 90%;
	position: relative;
	margin: 0 auto;
	top: 15px;
	margin-bottom: 15px;
	padding-left: 10px;
	border-color: rgba(0, 36, 77, 0.75);
	color: rgba(0, 36, 77, 0.75);
	border-width: 1px;
}

#TicketForm textarea {
	height: 150px;
	width: 90%;
	position: relative;
	margin: 0 auto;
	top: 15px;
	margin-bottom: 15px;
	padding-left: 10px;
	padding-top: 10px;
	resize: none;
}

#ticket-send-button {
	background: #1f3e5a;
	border: none;
	color: #ffffff;
	position: relative;
	top: 80px;
	width: 100%;
	font-size: 16px;
	padding: 10px;
	top:30px;
}


#slide-3 {
	position: relative;
	top:200px;
}

#map-canvas {
    width: 100%;
    height: 350px;
    margin-top: 40px;
    margin-bottom: 40px;
}

#flashMessage {
	position: fixed;
	z-index: 5;
	text-align: center;
	width: 100%;
	background: #213750;
	color: #ffffff;
	height: 45px;
	line-height: 45px;
}

.contact-info-section {
float: left;
background: #eafedd;
width: 100%;
display: block;
text-align: center;
padding: 20px 0;
}

.contact-info-section h2{font-size:40px; margin: 0; padding: 0; color: #2e6188;}
.contact-info-section p{font-size:22px;     margin: 0; padding: 0}

.contact-info-section p span{text-transform: uppercase; font-weight: 600;}

#container.container-home{top: 0;}



.greyboxsection {
width:80%;
background: #eeeeee;
padding: 20px;
margin: 40px 20px 0 0;
}

#contact-left .content-info{margin-left: 0;}

#contact-bottom{width:80%;}


#general-container{height: auto;}

#footer{top:0;}

body{height: auto!important;}

.contact-list-section .two-col-section {
display: flex;
justify-content: space-between;
margin: 0 auto;
width: 1024px
}

.contact-list-section .two-col-section .list-info {
width: 48%;
background: #eeeeee;
border-radius: 5px;
}

.contact-list-section .two-col-section .list-info .list{padding: 30px 20px; text-align: center;}

.contact-list-section .two-col-section h3{font-size: 20px; margin: 0; padding: 0; margin: 15px 0 10px;}
.contact-list-section .two-col-section a{font-size:16px; text-decoration: none; color:#213750;}

.contact-list-section .two-col-section a:hover{text-decoration: underline;}




/*
     FILE ARCHIVED ON 01:35:05 Jul 13, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:38:35 Mar 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.437
  load_resource: 819.489
  PetaboxLoader3.resolve: 133.719
  PetaboxLoader3.datanode: 648.878 (2)
  loaddict: 595.58
*/